.honor-page .app-page-wrap {
  margin-top: 0.75rem;
}
.honor-page .nc-tabs {
  margin: 0;
  overflow: inherit;
}
.honor-page .nc-tabs-nav {
  margin: 0 0.7rem 0.75rem;
}
.honor-page .nc-tabs-nav.large .nc-tab {
  background-color: #f3f3f3;
}
.honor-page .container {
  display: flex;
  flex-wrap: wrap;
  gap: 0.6rem;
  justify-content: space-between;
  padding: 0 0.6rem;
}
.honor-page .card {
  position: relative;
  box-sizing: border-box;
  width: 7.7rem;
  padding-bottom: 0.5rem;
  overflow: hidden;
  border: 1px solid #ececec;
  border-radius: 0.45rem;
}
.honor-page .card .img {
  margin-bottom: 0.3rem;
}
.honor-page .card .text {
  padding: 0 0.3rem;
  font-size: 0.7rem;
  line-height: 0.9rem;
  color: #333;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}